  <resources>
    <string name="16hLiz40">Beta Tester</string>
    <string name="1CxYPryo">This badge has been awarded to the players who won 50 matches in the Beta Test</string>
    <string name="21oH4CWa">Bug Hunter</string>
    <string name="5IANKz8a">Alpha Tester</string>
    <string name="5ZwXUBV5">This badge has been awarded to the players who won 500 matches in the Early Access.</string>
    <string name="9C9Nbgbt">VIP</string>
    <string name="aNsV4LOg">EA Participant</string>
    <string name="aubhe8Hk">TaleWorlds Developer</string>
    <string name="BCWVcO6k">This badge has been awarded to the players who participated in the Multiplayer Beta Test.</string>
    <string name="bKmVrmzG">This badge has been awarded to the players who won 100 matches in the Beta Test</string>
    <string name="Cbf52UqN">This badge has been awarded to the players who won 50 matches in the Early Access.</string>
    <string name="DJY6qD0b">Current Wins</string>
    <string name="DKAH6hMC">EA 20 Wins</string>
    <string name="dSWtiVLz">This badge has been awarded to the community members who contributed to the game and the community.</string>
    <string name="DWb2zRsZ">Beta 100 Wins</string>
    <string name="ESOkYFiD">This badge has been awarded to the players who won 750 matches in the Early Access.</string>
    <string name="fAaorpa8">EA 50 Wins</string>
    <string name="FDvwGjni">Beta 50 Wins</string>
    <string name="gNiQcEa9">This badge has been awarded to the community members who helped us significantly in finding the bugs and issues we faced over the multiplayer alpha and beta period.</string>
    <string name="GTmPMoYe">Employee of TaleWorlds</string>
    <string name="H4Zlsiu1">Beta 250 Wins</string>
    <string name="IcPNgbtl">This badge has been awarded to the players who won 100 matches in the Early Access.</string>
    <string name="iGTJ4aQq">EA 250 Wins</string>
    <string name="KcPkbnu2">Beta 20 Wins</string>
    <string name="medMGVme">This badge has been awarded to the players who won 250 matches in the Early Access.</string>
    <string name="OasvPXuW">This badge has been awarded to the players who won 20 matches in the Early Access.</string>
    <string name="OGsa2aC1">This badge has been awarded to the players who participated in the Early Access.</string>
    <string name="qLpxrsFX">This badge has been awarded to the players who participated in the Multiplayer Alpha Test.</string>
    <string name="qvYJuD83">EA 100 Wins</string>
    <string name="sli6QNV6">This badge has been awarded to the players who won 250 matches in the Beta Test.</string>
    <string name="tI5cj3Qz">This badge has been awarded to the players who won 20 matches in the Beta Test</string>
    <string name="Xws44eDL">EA 500 Wins</string>
    <string name="ZodCgSL5">EA 750 Wins</string>
  </resources>
